Image 01
profile-image

mariuz

marius popa
by xpear
Score 67.1%
Sep 29 2010
seems that the best way is to get it from git there the config issues is gone - Oct 31 2010
I have tested the DE on my workstation debian sid (qt 4.7) and looks good for first impression

http://mapopa.blogspot.com/2010/10/installing-antico-light-qtde-is-like.html


i think is better if people compile from git directly so they will avoid the missing config issue

- Oct 31 2010
qTwitter

Chat & Messenging 37 comments

by ayoy
Score 67.1%
Nov 18 2009
I check it now , i recompile my qtweeter - Sep 01 2009
Database Modeller

Database 8 comments

Score 58.0%
Jan 24 2010
i got the source and compiled it on my karmic box
I like the simple interface - Jul 03 2009
QOAuth

Qt Components 16 comments

by ayoy
Score 58.0%
Aug 01 2010
Thanks that was the issue - Jul 01 2009
qtwitter latest from git - Jul 01 2009
here is the error on ubuntu karmic
with qt 4.5.2

http://paste.ubuntu.com/207485/ - Jul 01 2009
sudo apt-get install libqca2-plugin-ossl

libqca2-plugin-ossl is already the newest version.


Oh well now try to compile the qtwitter

but that is another issue
/home/mariuz/work/qtwitter/qtwitter-app/src/core.cpp:71: undefined reference to `TwitterAPIInterface::setConsumerKey(QByteArray const&)' - Jun 30 2009
and basic install works

you need libqca2-dev installed - Jun 30 2009
Score 67.1%
Oct 19 2010
Score 58.0%
Jul 03 2009
JSON Stream Reader

Qt Components
by mbertozzi

Score 50.0%
Jul 01 2009
Relational

Education Apps
by LtWorf

Score 63.3%
Jul 01 2009
qTwitter

Chat & Messenging
by ayoy

Score 67.1%
Jun 30 2009
QOAuth

Qt Components
by ayoy

Score 58.0%
Jun 30 2009
Score 67.1%
9   Oct 19 2010